Skip to content
Sections
>> Trisquel >> Packages >> nabia >> python >> python-all-dev
aramo  ] [  nabia  ] [  etiona  ]
[ Source: python-defaults  ]

Package: python-all-dev (2.7.17-2ubuntu4)

package depending on all supported Python2 development packages

The package currently depends on python2.7-dev, in the future, dependencies on jython (Python2 for a JVM) and ironpython (Python2 for Mono) may be added.

This package is a dependency package used as a build dependency for other packages to avoid hardcoded dependencies on specific Python2 development packages.

Other Packages Related to python-all-dev

  • depends
  • recommends
  • suggests
  • dep: libpython-all-dev (= 2.7.17-2ubuntu4)
    package depending on all supported Python2 development packages
  • dep: python-all (= 2.7.17-2ubuntu4)
    package depending on all supported Python2 runtime versions
  • dep: python2 (= 2.7.17-2ubuntu4)
    interactive high-level object-oriented language (Python2 version)
  • dep: python2-dev (= 2.7.17-2ubuntu4)
    header files and a static library for Python2
  • dep: python2.7-dev (>= 2.7-7)
    Header files and a static library for Python (v2.7)

Download python-all-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 1.1 kB6 kB [list of files]
armhf 1.1 kB6 kB [list of files]